@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}

#top_header{
    display: flex;
    align-items: center;
    background-color: aqua;
    height: 80px;
}

#top_nav{
    flex: 1;

}

#top_nav ul{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

#top_nav ul li{
    list-style: none;
}

#top_nav ul li a{
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: black;

}

#top_nav .active_link{
    font-weight: 700;
    text-decoration: solid;
    color: blue;
}

#logo{
    padding: 10px;
    font-size: 25px;
    font-family: "Montserrat", sans-serif;
}

#avatar{
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;

}

#avatar span{
    background-color: green;
    border-radius: 50%;
    font-size: 32px;
    font-family: bold;
    color: white;
    font-family: "Montserrat", sans-serif;
    padding: 5px;
}

#main{
    min-height: calc(100vw - 80px - 60px);
    background-color: beige;
}

#main_footer{
    background-color: aqua;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
}